<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="51856"/>
  <scenario:refuge scenario:location="51369"/>
  <scenario:fire scenario:location="49443"/>
  <scenario:fire scenario:location="52603"/>
  <scenario:hydrant scenario:location="11360"/>
  <scenario:hydrant scenario:location="53057"/>
  <scenario:hydrant scenario:location="51779"/>
  <scenario:hydrant scenario:location="52693"/>
  <scenario:hydrant scenario:location="48470"/>
  <scenario:hydrant scenario:location="14999"/>
  <scenario:hydrant scenario:location="52696"/>
  <scenario:hydrant scenario:location="53244"/>
  <scenario:hydrant scenario:location="47644"/>
  <scenario:hydrant scenario:location="2878"/>
  <scenario:hydrant scenario:location="25471"/>
  <scenario:gasstation scenario:location="52536"/>
  <scenario:civilian scenario:location="49395"/>
  <scenario:civilian scenario:location="53163"/>
  <scenario:civilian scenario:location="52148"/>
  <scenario:civilian scenario:location="50763"/>
  <scenario:civilian scenario:location="49473"/>
  <scenario:civilian scenario:location="52459"/>
  <scenario:civilian scenario:location="52724"/>
  <scenario:civilian scenario:location="51859"/>
  <scenario:civilian scenario:location="50133"/>
  <scenario:civilian scenario:location="52840"/>
  <scenario:civilian scenario:location="50104"/>
  <scenario:civilian scenario:location="51369"/>
  <scenario:civilian scenario:location="50781"/>
  <scenario:civilian scenario:location="52885"/>
  <scenario:civilian scenario:location="51232"/>
  <scenario:civilian scenario:location="51464"/>
  <scenario:civilian scenario:location="51686"/>
  <scenario:civilian scenario:location="49696"/>
  <scenario:civilian scenario:location="49375"/>
  <scenario:civilian scenario:location="52367"/>
  <scenario:civilian scenario:location="53276"/>
  <scenario:civilian scenario:location="49947"/>
  <scenario:civilian scenario:location="53220"/>
  <scenario:civilian scenario:location="49662"/>
  <scenario:civilian scenario:location="52923"/>
  <scenario:civilian scenario:location="53048"/>
  <scenario:civilian scenario:location="51888"/>
  <scenario:civilian scenario:location="50617"/>
  <scenario:civilian scenario:location="53279"/>
  <scenario:civilian scenario:location="52857"/>
  <scenario:civilian scenario:location="49795"/>
  <scenario:civilian scenario:location="52590"/>
  <scenario:civilian scenario:location="52063"/>
  <scenario:civilian scenario:location="52840"/>
  <scenario:civilian scenario:location="49563"/>
  <scenario:civilian scenario:location="49446"/>
  <scenario:civilian scenario:location="51067"/>
  <scenario:civilian scenario:location="51657"/>
  <scenario:civilian scenario:location="52613"/>
  <scenario:civilian scenario:location="52837"/>
  <scenario:civilian scenario:location="51029"/>
  <scenario:civilian scenario:location="53246"/>
  <scenario:civilian scenario:location="50756"/>
  <scenario:civilian scenario:location="49510"/>
  <scenario:civilian scenario:location="52713"/>
  <scenario:civilian scenario:location="52099"/>
  <scenario:civilian scenario:location="52599"/>
  <scenario:civilian scenario:location="49947"/>
  <scenario:civilian scenario:location="53295"/>
  <scenario:civilian scenario:location="49323"/>
  <scenario:civilian scenario:location="53254"/>
  <scenario:civilian scenario:location="49371"/>
  <scenario:civilian scenario:location="51938"/>
  <scenario:civilian scenario:location="50820"/>
  <scenario:civilian scenario:location="49729"/>
  <scenario:civilian scenario:location="49443"/>
  <scenario:civilian scenario:location="49476"/>
  <scenario:civilian scenario:location="52704"/>
  <scenario:civilian scenario:location="51469"/>
  <scenario:civilian scenario:location="51029"/>
  <scenario:civilian scenario:location="51181"/>
  <scenario:civilian scenario:location="51016"/>
  <scenario:civilian scenario:location="50785"/>
  <scenario:civilian scenario:location="52532"/>
  <scenario:civilian scenario:location="51736"/>
  <scenario:civilian scenario:location="49660"/>
  <scenario:civilian scenario:location="52822"/>
  <scenario:civilian scenario:location="49416"/>
  <scenario:civilian scenario:location="51859"/>
  <scenario:civilian scenario:location="49551"/>
  <scenario:civilian scenario:location="49775"/>
  <scenario:civilian scenario:location="50983"/>
  <scenario:civilian scenario:location="52078"/>
  <scenario:civilian scenario:location="49429"/>
  <scenario:civilian scenario:location="50187"/>
  <scenario:civilian scenario:location="49564"/>
  <scenario:civilian scenario:location="49627"/>
  <scenario:civilian scenario:location="52803"/>
  <scenario:civilian scenario:location="53267"/>
  <scenario:civilian scenario:location="52512"/>
  <scenario:civilian scenario:location="49505"/>
  <scenario:civilian scenario:location="50910"/>
  <scenario:civilian scenario:location="49557"/>
  <scenario:civilian scenario:location="52312"/>
  <scenario:civilian scenario:location="49476"/>
  <scenario:civilian scenario:location="52697"/>
  <scenario:civilian scenario:location="51360"/>
  <scenario:civilian scenario:location="52091"/>
  <scenario:civilian scenario:location="52582"/>
  <scenario:civilian scenario:location="51565"/>
  <scenario:civilian scenario:location="52232"/>
  <scenario:civilian scenario:location="52730"/>
  <scenario:civilian scenario:location="49355"/>
  <scenario:civilian scenario:location="49346"/>
  <scenario:civilian scenario:location="51207"/>
  <scenario:civilian scenario:location="51815"/>
  <scenario:civilian scenario:location="52639"/>
  <scenario:civilian scenario:location="50505"/>
  <scenario:civilian scenario:location="52828"/>
  <scenario:civilian scenario:location="51683"/>
  <scenario:civilian scenario:location="50570"/>
  <scenario:civilian scenario:location="53103"/>
  <scenario:civilian scenario:location="52686"/>
  <scenario:civilian scenario:location="49796"/>
  <scenario:civilian scenario:location="50512"/>
  <scenario:civilian scenario:location="53266"/>
  <scenario:civilian scenario:location="52193"/>
  <scenario:civilian scenario:location="49591"/>
  <scenario:civilian scenario:location="51190"/>
  <scenario:civilian scenario:location="49413"/>
  <scenario:civilian scenario:location="50063"/>
  <scenario:civilian scenario:location="52091"/>
  <scenario:civilian scenario:location="49504"/>
  <scenario:civilian scenario:location="49436"/>
  <scenario:civilian scenario:location="50563"/>
  <scenario:civilian scenario:location="52803"/>
  <scenario:civilian scenario:location="51470"/>
  <scenario:civilian scenario:location="50991"/>
  <scenario:civilian scenario:location="52613"/>
  <scenario:civilian scenario:location="51667"/>
  <scenario:civilian scenario:location="52330"/>
  <scenario:civilian scenario:location="49911"/>
  <scenario:civilian scenario:location="51460"/>
  <scenario:civilian scenario:location="50079"/>
  <scenario:civilian scenario:location="53298"/>
  <scenario:civilian scenario:location="49978"/>
  <scenario:civilian scenario:location="49429"/>
  <scenario:civilian scenario:location="51611"/>
  <scenario:civilian scenario:location="52458"/>
  <scenario:civilian scenario:location="49380"/>
  <scenario:civilian scenario:location="50759"/>
  <scenario:civilian scenario:location="49686"/>
  <scenario:civilian scenario:location="52443"/>
  <scenario:civilian scenario:location="51331"/>
  <scenario:civilian scenario:location="52391"/>
  <scenario:civilian scenario:location="53260"/>
  <scenario:civilian scenario:location="49800"/>
  <scenario:civilian scenario:location="50018"/>
  <scenario:civilian scenario:location="49986"/>
  <scenario:civilian scenario:location="50503"/>
  <scenario:civilian scenario:location="49795"/>
  <scenario:civilian scenario:location="50562"/>
  <scenario:civilian scenario:location="51259"/>
  <scenario:civilian scenario:location="52276"/>
  <scenario:civilian scenario:location="50030"/>
  <scenario:civilian scenario:location="49467"/>
  <scenario:civilian scenario:location="51634"/>
  <scenario:civilian scenario:location="51008"/>
  <scenario:civilian scenario:location="51172"/>
  <scenario:civilian scenario:location="51175"/>
  <scenario:civilian scenario:location="52610"/>
  <scenario:civilian scenario:location="49443"/>
  <scenario:civilian scenario:location="50776"/>
  <scenario:civilian scenario:location="49916"/>
  <scenario:civilian scenario:location="49942"/>
  <scenario:civilian scenario:location="51634"/>
  <scenario:civilian scenario:location="50982"/>
  <scenario:civilian scenario:location="52139"/>
  <scenario:civilian scenario:location="51470"/>
  <scenario:civilian scenario:location="51505"/>
  <scenario:civilian scenario:location="50606"/>
  <scenario:civilian scenario:location="53261"/>
  <scenario:civilian scenario:location="52885"/>
  <scenario:civilian scenario:location="50864"/>
  <scenario:civilian scenario:location="53251"/>
  <scenario:civilian scenario:location="51368"/>
  <scenario:civilian scenario:location="49692"/>
  <scenario:civilian scenario:location="50983"/>
  <scenario:civilian scenario:location="51840"/>
  <scenario:civilian scenario:location="51461"/>
  <scenario:civilian scenario:location="52367"/>
  <scenario:civilian scenario:location="51464"/>
  <scenario:civilian scenario:location="51933"/>
  <scenario:civilian scenario:location="52885"/>
  <scenario:civilian scenario:location="49951"/>
  <scenario:civilian scenario:location="49475"/>
  <scenario:civilian scenario:location="50520"/>
  <scenario:civilian scenario:location="50682"/>
  <scenario:civilian scenario:location="51858"/>
  <scenario:civilian scenario:location="52100"/>
  <scenario:civilian scenario:location="50193"/>
  <scenario:civilian scenario:location="49591"/>
  <scenario:civilian scenario:location="53229"/>
  <scenario:civilian scenario:location="50512"/>
  <scenario:civilian scenario:location="51371"/>
  <scenario:civilian scenario:location="49898"/>
  <scenario:civilian scenario:location="49488"/>
  <scenario:civilian scenario:location="50617"/>
  <scenario:civilian scenario:location="49405"/>
  <scenario:civilian scenario:location="49774"/>
  <scenario:civilian scenario:location="49687"/>
  <scenario:civilian scenario:location="52589"/>
  <scenario:civilian scenario:location="49750"/>
  <scenario:civilian scenario:location="49553"/>
  <scenario:civilian scenario:location="52138"/>
  <scenario:civilian scenario:location="52712"/>
  <scenario:civilian scenario:location="49424"/>
  <scenario:civilian scenario:location="50503"/>
  <scenario:civilian scenario:location="51635"/>
  <scenario:civilian scenario:location="49405"/>
  <scenario:civilian scenario:location="52884"/>
  <scenario:civilian scenario:location="49571"/>
  <scenario:civilian scenario:location="53219"/>
  <scenario:civilian scenario:location="49405"/>
  <scenario:civilian scenario:location="51016"/>
  <scenario:civilian scenario:location="49524"/>
  <scenario:civilian scenario:location="52553"/>
  <scenario:civilian scenario:location="49321"/>
  <scenario:civilian scenario:location="49479"/>
  <scenario:civilian scenario:location="50775"/>
  <scenario:civilian scenario:location="52834"/>
  <scenario:civilian scenario:location="53222"/>
  <scenario:civilian scenario:location="52795"/>
  <scenario:civilian scenario:location="49423"/>
  <scenario:civilian scenario:location="50898"/>
  <scenario:civilian scenario:location="50555"/>
  <scenario:civilian scenario:location="50565"/>
  <scenario:civilian scenario:location="51935"/>
  <scenario:civilian scenario:location="49447"/>
  <scenario:civilian scenario:location="52860"/>
  <scenario:civilian scenario:location="51909"/>
  <scenario:civilian scenario:location="49473"/>
  <scenario:civilian scenario:location="52736"/>
  <scenario:civilian scenario:location="49436"/>
  <scenario:civilian scenario:location="52326"/>
  <scenario:civilian scenario:location="53221"/>
  <scenario:civilian scenario:location="53222"/>
  <scenario:civilian scenario:location="49373"/>
  <scenario:civilian scenario:location="52861"/>
  <scenario:civilian scenario:location="49471"/>
  <scenario:civilian scenario:location="51373"/>
  <scenario:civilian scenario:location="50774"/>
  <scenario:civilian scenario:location="52488"/>
  <scenario:civilian scenario:location="49456"/>
  <scenario:civilian scenario:location="52613"/>
  <scenario:civilian scenario:location="51858"/>
  <scenario:civilian scenario:location="50014"/>
  <scenario:civilian scenario:location="52607"/>
  <scenario:civilian scenario:location="50116"/>
  <scenario:civilian scenario:location="53283"/>
  <scenario:civilian scenario:location="53282"/>
  <scenario:civilian scenario:location="53182"/>
  <scenario:civilian scenario:location="49344"/>
  <scenario:civilian scenario:location="51234"/>
  <scenario:civilian scenario:location="51826"/>
  <scenario:civilian scenario:location="51200"/>
  <scenario:civilian scenario:location="53258"/>
  <scenario:civilian scenario:location="50014"/>
  <scenario:civilian scenario:location="52193"/>
  <scenario:civilian scenario:location="52367"/>
  <scenario:civilian scenario:location="52089"/>
  <scenario:civilian scenario:location="52458"/>
  <scenario:civilian scenario:location="53282"/>
  <scenario:civilian scenario:location="49576"/>
  <scenario:civilian scenario:location="52320"/>
  <scenario:civilian scenario:location="53177"/>
  <scenario:civilian scenario:location="52449"/>
  <scenario:civilian scenario:location="50876"/>
  <scenario:civilian scenario:location="51755"/>
  <scenario:civilian scenario:location="52079"/>
  <scenario:civilian scenario:location="51341"/>
  <scenario:civilian scenario:location="49689"/>
  <scenario:civilian scenario:location="50876"/>
  <scenario:civilian scenario:location="52103"/>
  <scenario:civilian scenario:location="52082"/>
  <scenario:civilian scenario:location="51222"/>
  <scenario:civilian scenario:location="51463"/>
  <scenario:civilian scenario:location="51611"/>
  <scenario:civilian scenario:location="51359"/>
  <scenario:civilian scenario:location="49390"/>
  <scenario:civilian scenario:location="49945"/>
  <scenario:civilian scenario:location="53417"/>
  <scenario:civilian scenario:location="51254"/>
  <scenario:civilian scenario:location="49326"/>
  <scenario:civilian scenario:location="53144"/>
  <scenario:civilian scenario:location="52686"/>
  <scenario:civilian scenario:location="49447"/>
  <scenario:civilian scenario:location="49386"/>
  <scenario:civilian scenario:location="49699"/>
  <scenario:civilian scenario:location="51378"/>
  <scenario:civilian scenario:location="50878"/>
  <scenario:civilian scenario:location="52793"/>
  <scenario:civilian scenario:location="52554"/>
  <scenario:civilian scenario:location="50603"/>
  <scenario:civilian scenario:location="51685"/>
  <scenario:civilian scenario:location="49693"/>
  <scenario:civilian scenario:location="53164"/>
  <scenario:civilian scenario:location="52710"/>
  <scenario:civilian scenario:location="49506"/>
  <scenario:civilian scenario:location="53213"/>
  <scenario:civilian scenario:location="52698"/>
  <scenario:civilian scenario:location="49378"/>
  <scenario:civilian scenario:location="52607"/>
  <scenario:civilian scenario:location="50895"/>
  <scenario:civilian scenario:location="52686"/>
  <scenario:civilian scenario:location="49632"/>
  <scenario:civilian scenario:location="51703"/>
  <scenario:civilian scenario:location="50193"/>
  <scenario:civilian scenario:location="53174"/>
  <scenario:civilian scenario:location="51635"/>
  <scenario:firebrigade scenario:location="48303"/>
  <scenario:firebrigade scenario:location="1230"/>
  <scenario:firebrigade scenario:location="50469"/>
  <scenario:firebrigade scenario:location="52120"/>
  <scenario:firebrigade scenario:location="51926"/>
  <scenario:firebrigade scenario:location="52962"/>
  <scenario:firebrigade scenario:location="51068"/>
  <scenario:firebrigade scenario:location="51160"/>
  <scenario:firebrigade scenario:location="48831"/>
  <scenario:firebrigade scenario:location="4165"/>
  <scenario:firebrigade scenario:location="33539"/>
  <scenario:firebrigade scenario:location="1677"/>
  <scenario:firebrigade scenario:location="1742"/>
  <scenario:firebrigade scenario:location="41402"/>
  <scenario:firebrigade scenario:location="34520"/>
  <scenario:firebrigade scenario:location="48907"/>
  <scenario:firebrigade scenario:location="547"/>
  <scenario:firebrigade scenario:location="48391"/>
  <scenario:firebrigade scenario:location="10834"/>
  <scenario:firebrigade scenario:location="53592"/>
  <scenario:firebrigade scenario:location="51198"/>
  <scenario:firebrigade scenario:location="53256"/>
  <scenario:firebrigade scenario:location="50505"/>
  <scenario:firebrigade scenario:location="49764"/>
  <scenario:firestation scenario:location="50127"/>
  <scenario:policeforce scenario:location="9724"/>
  <scenario:policeforce scenario:location="1594"/>
  <scenario:policeforce scenario:location="53445"/>
  <scenario:policeforce scenario:location="53325"/>
  <scenario:policeforce scenario:location="53659"/>
  <scenario:policeforce scenario:location="3049"/>
  <scenario:policeforce scenario:location="53594"/>
  <scenario:policeforce scenario:location="2347"/>
  <scenario:policeforce scenario:location="9663"/>
  <scenario:policeforce scenario:location="50948"/>
  <scenario:policeforce scenario:location="42"/>
  <scenario:policeforce scenario:location="53336"/>
  <scenario:policeforce scenario:location="52897"/>
  <scenario:policeforce scenario:location="28525"/>
  <scenario:policeforce scenario:location="53668"/>
  <scenario:policeforce scenario:location="48122"/>
  <scenario:policeforce scenario:location="26823"/>
  <scenario:policeforce scenario:location="50998"/>
  <scenario:policeforce scenario:location="26823"/>
  <scenario:policeforce scenario:location="48110"/>
  <scenario:policeoffice scenario:location="50128"/>
  <scenario:ambulanceteam scenario:location="50266"/>
  <scenario:ambulanceteam scenario:location="3670"/>
  <scenario:ambulanceteam scenario:location="48439"/>
  <scenario:ambulanceteam scenario:location="48523"/>
  <scenario:ambulanceteam scenario:location="49132"/>
  <scenario:ambulanceteam scenario:location="5209"/>
  <scenario:ambulanceteam scenario:location="35"/>
  <scenario:ambulanceteam scenario:location="18367"/>
  <scenario:ambulanceteam scenario:location="53528"/>
  <scenario:ambulanceteam scenario:location="18565"/>
  <scenario:ambulanceteam scenario:location="40284"/>
  <scenario:ambulanceteam scenario:location="27099"/>
  <scenario:ambulanceteam scenario:location="32655"/>
  <scenario:ambulanceteam scenario:location="50538"/>
  <scenario:ambulanceteam scenario:location="6622"/>
  <scenario:ambulanceteam scenario:location="1501"/>
  <scenario:ambulanceteam scenario:location="51964"/>
  <scenario:ambulanceteam scenario:location="49900"/>
  <scenario:ambulanceteam scenario:location="47775"/>
  <scenario:ambulanceteam scenario:location="48364"/>
  <scenario:ambulanceteam scenario:location="50065"/>
  <scenario:ambulanceteam scenario:location="52623"/>
  <scenario:ambulanceteam scenario:location="50677"/>
  <scenario:ambulanceteam scenario:location="52097"/>
  <scenario:ambulanceteam scenario:location="52488"/>
  <scenario:ambulancecentre scenario:location="50495"/>
  <scenario:ambulancecentre scenario:location="50117"/>
</scenario:scenario>
